Pour confirmer votre inscription, cliquez sur:
<a class="white" href="{{ absolute_url(path('public_confirm_subscription', {'id': subscription.id, 'cookie': subscription.cookie})) }}" title="Je confirme mon inscription">
    {{ absolute_url(path('public_confirm_subscription', {'id': subscription.id, 'cookie': subscription.cookie})) }}
</a>